@charset "UTF-8";

/* 簡易リセットCSS */


#header {
  display: none;
}

.header_bg {
  width: 100%
}

.start_pc {
  width: 90%;
  height: 26.5333vw;
  background: url(https://ingame.ingame.jp/e/extend/html/production/n/shiyuu_login/resources/pf/dmm/img/pc/btn_bg.png) no-repeat center center;
  background-size: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 5%;
  display: flex;
  flex-direction: row;
  padding: 9.6vw 3.2vw 0 3.2vw;
  justify-content: space-between;
  display: none;
}

.left_area,
.right_area {
  width: 100%;
}

.right_area {
  display: none;
}

.start_pc .left_area p,
.start_pc .right_area p {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 1.0667vw 0;
  display: none;
}

.start_pc .left_area p img {
  width: 55.3333vw;
}

.start_pc .right_area p img {
  width: 15.0667vw;
}

.pc_btn {
  display: flex;
  justify-content: space-around;
}

.pc_btn button {
  background: none;
  border: 0;
  outline: none;
  cursor: pointer;
}

.pc_btn button .start_btn1 {
  width: 85%;
}

.pc_btn button .start_btn2 {
  width: 85%;
}

.pc_btn button img {
  width: 100%;
}

.head_lule_box span {
  padding: .6667vw;
}

.head_lule_box input {
  vertical-align: middle;
  margin-right: 1.0667vw;
}

.head_lule_box .title_policy a {
  color: #ff0000;
}

.start_sp {
  width: 90%;
  height: 32.7vw;
  background: url(https://ingame.ingame.jp/e/extend/html/production/n/shiyuu_login/resources/pf/dmm/img/btn_bg.png) no-repeat center center;
  background-size: 100% 85%;
  border-radius: 2.1333vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 4vw;
  display: flex;
  flex-direction: column;
  padding: 0vw 2.1333vw 0vw;
  justify-content: center;
}

.sp_title {
  width: 80%;
  position: absolute;
  top: -5vw;
  left: 50%;
  transform: translateX(-50%);
}

.sp_btn {
  display: flex;
  width: 100%;
  height: 13vw;
  justify-content: space-around;
  margin-bottom: 1.4267vw;
}

.start_sp button {
  border: 0;
  outline: 0;
  background: none;
  width: 37vw;
}

.start_sp button img {
  /* width: 100%; */
}

.start_sp .start_btn3 {
  height: 13vw;
  display: none;
}

.start_sp .start_btn4 {
  height: 13vw;
}

.start_sp p {
  font-size: 1.6vw;
  text-align: center;
  line-height: 1;
  font-weight: 600;
  margin-top: 1.0667vw;
}

.head_lule_box {
  width: 99%;
  line-height: 1.3 !important;
  color: #000000 !important;
  text-align: left !important;
  text-decoration: none !important;
  /* font-size: 1.8667vw !important; */
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif !important;
  font-weight: 600;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
  font-size: 2.3vw;
}

.head_lule_box span {
  padding: 0.2vw .6667vw;
}

.head_lule_box input {
  vertical-align: middle;
  width: 3vw;
  height: 3vw;
}

#feature {
  display: none;
}

#spec .notice {
  margin: 5.3333vw auto 27vw;
}

#go_top {
  bottom: 80vw;
}

#foot_link {
  position: fixed;
  bottom: 0;
  z-index: 999;
  width: 100%;
  height: 20vw;
  display: flex;
  background: linear-gradient(to top, #f3e5cf 0%, #fdfaf5 100%);
  background: #7c1b1b;
  padding: 0vw 1.0667vw;
  align-items: center;
  flex-direction: column;
  border-top: 0.25vw solid #fff;
  justify-content: center;
}

.regist_right {
  display: none;
}

#foot_link .foot_title {
  display: none;
}

#foot_link .foot_btn {
  width: 100%;
  height: 16vw;
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  margin-top: 1.0667vw;
  z-index: 100;
}

#foot_link .foot_btn a {
  width: auto;
  height: 15vw;
  display: flex;
}

#foot_link .foot_btn a.btn1 {
  display: none;
}

#foot_link .foot_btn a img,#foot_link .foot_btn button img {
  width: 100%;
  height: 15vw;
}

#foot_link .foot_btn button {
  width: auto;
  height: 15vw;
  display: flex;
  outline:none;
  background:none;
  border:none;
}

.rolling {
  background: url(https://ingame.ingame.jp/e/extend/html/production/n/shiyuu_login/resources/pf/dmm/img/footer_bg.png) center;
  background-size: cover;
  height: 20vw;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: scroll 60s infinite linear;
  animation: scroll 30s infinite linear;
  z-index: 25;
}

@-webkit-keyframes scroll {
  from {
    background-position: 0 0;
  }

  to {
    background-position: 100vw 0;
  }
}

@keyframes scroll {
  from {
    background-position: 0 0;
  }

  to {
    background-position: 100vw 0;
  }
}

.noScllor {
  height: 100vh;
  overflow: hidden;
}

.noScllor .vertical-slider,
.noScllor header {
  filter: blur(20px);
}

.modal {
  position: fixed;
  display: none;
  z-index: 9999;
  top: 40%;
  left: 50%;
  width: 53.3333vw;
  height: 26.6667vw;
  margin: -16vw 0 0 -29.3333vw;
  padding: 2.6667vw;
  text-align: center;
}

.modal p {
  margin-bottom: 1em;
  max-width: 90vw;
}

.modal .modal_inner {
  position: fixed;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.7);
  height: 100vh;
  width: 100%;
  opacity: 1;
  top: 0;
  left: 0;
  z-index: 1000;
}

.notice_logo {
  margin: 0 0 2.1333vw 0;
  width: 100%;
}

.notice_logo img {
  width: 100%;
}

.modal .modal_inner span {
  position: relative;
  display: inline-block;
  background-color: #1f1f1f;
  padding: 1.3333vw 1.3333vw 0vw 1.3333vw;
  border-radius: 1.3333vw;
  color: #fff;
  border: .1333vw solid #f3f3f3;
}

.modal .check .check-button {
  outline: none;
  border: none;
  color: #000;
  font-weight: bold;
  background: url(https://ingame.ingame.jp/e/extend/html/production/n/shiyuu_login/resources/pf/dmm/img/check_btn.png) no-repeat;
  background-size: contain;
  width: 32vw;
  height: 8vw;
  margin: 3.2vw;
}

#terms {
  background-color: #000;
  color: #fff;
  padding: 5%;
  margin: 10vh auto;
  width: 100%;
  height: 80vh;
  overflow: auto;
}

#terms p {
  margin-bottom: 1em;
  font-size: 3vw;
}

#terms h1 {
  border-bottom: .1333vw solid #fff;
  margin-bottom: 1em;
  font-size: 3.5vw;
}

#term_body h2 {
  margin: 5% 0%;
  padding: 1.3333vw;
  line-height: 1.6;
  border: .1333vw solid #fff;
  font-size: 3vw;
}

@media screen and (max-width: 768px) {
  .lity-container {
    max-width: 90vw !important;
  }
}

/* `iframe` 容器，确保 `iframe` 不覆盖底部 */
.iframe-container {
  flex: 1;
  width: 100%;
  overflow: hidden;
}

iframe {
  width: 100%;
  height: calc(100vh - 60px);
  /* 自动适应底部 */
  border: none;
}

/* 底部信息固定在底部 */
.footer {
  background: #ffffff;
  color: #000000;
  text-align: center;
  padding: 10px;
  font-size: 3vw;
  width: 100%;
  position: relative;
  min-height: 60px;
  font-family: 'Noto Sans JP', sans-serif;
  padding: 1.5vw;
}

.footer a {
  color: #000000;
  text-decoration: none;
  margin: 0 10px;
  cursor: pointer;
  font-size: 3.5vw;
}

.footer a:hover {
  color: #0090ff;
  text-decoration: underline
}

.footer p {
  margin: 0.5vw 0;
}

/* 利用規約 Popup 样式 */
.terms-popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.9);
  color: #fff;
  padding: 20px;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  border-radius: 0;
  z-index: 1000;
}

.terms-popup .close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 20px;
}

/* 背景遮罩 */
.popup-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999;
}

#termsPopup {
  background-color: #000;
  color: #fff;
  padding: 12% 5% 5%;
  margin: 0vh auto;
  width: 100%;
  height: 100%;
  overflow: auto;
  font-size: 3vw;
}

#termsPopup p {
  margin-bottom: 1em;
}

#termsPopup h3 {
  border-bottom: .0521vw solid #fff;
  margin-bottom: 1em;
  font-size: 3.5vw;
  padding: 2vw 0;
}

#termsPopup h4 {
  margin: 1% 0%;
  padding: .5208vw;
  line-height: 1.6;
  border: .0521vw solid #fff;
  font-size: 3vw;
}